Bug 10827 - MBR overwritten when told not to
Summary: MBR overwritten when told not to
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-14 19:45 UTC by John Battista
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-17 15:33:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Battista 2000-04-14 19:45:30 UTC
On a dual-boot Win NT 4.0 (+SP4)/RH 6.0 machine, the CD-ROM upgrade to RH
6.2 (LILO) modified the master boot record even after I made sure the
"button" was to put LILO on the root partition.  Upon reboot after
installation, the machine displayed "LI" and then hung.

Solution was to reinstall RH 6.2 upgrade (see bug 10825) and tell LILO to
install on MBR.  This resulted in a working system, adding the NT loader to
LILO.  But this is NOT what I had with RH 6.0

Comment 1 Jay Turner 2000-04-17 15:33:59 UTC
I am not able to replicate this in the test lab and the only explanation that I
can come up with is that after you installed Lilo to the first sector of the
boot partition, you did not verify that that partition was marked as bootable in
the partition table.


Note You need to log in before you can comment on or make changes to this bug.